<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Student List</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
   <h1>Student List</h1>
   <table class="table">
       <thead>
       <tr>
           <th>id</th>
           <th>Name</th>
           <th>Phone</th>
           <th>Address</th>
           <th>Update</th>
           <th>Delete</th>
       </tr>
       </thead>
       <tbody>
       <tr th:each="student: ${studentList}">
           <td th:text="${student.id}"></td>
           <td th:text="${student.name}"></td>
           <td th:text="${student.phone}"></td>
           <td th:text="${student.address}"></td>
           <td><a th:href="@{/updateStudentForm(id=${student.id})}" >update</a></td>
           <td><a th:href="@{/deleteStudent(id=${student.id})}" >Delete</a></td>
       </tr>
       </tbody>
   </table>
</body>
</html>